<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Ejemplo GIT</title>
    <script type="text/javascript" src="../javascript/ejemplo-para-git.js"></script>
    <link rel="stylesheet" type='text/css' href="../css/ejemplo-para-git.css">
</head>
<body>
Bienvenido Usuario!<br>
<a href="https://www.youtube.com/watch?v=dQw4w9WgXcQ">boton prueba</a>
<button type="button" onclick="primeraFuncionalidad()">Saludar por consola</button>

</body>
</html>